#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.2.1
visibility:           public
id:                   tasty-silver-3.2.1-1y8sVn4n4WJFB6AUcNhSgU
key:                  tasty-silver-3.2.1-1y8sVn4n4WJFB6AUcNhSgU
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  3edd2213406c09855a95530a2c117e44
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-8.10.5/site-local/tasty-silver-3.2.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/tasty-silver-3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/tasty-silver-3.2.1
hs-libraries:         HStasty-silver-3.2.1-1y8sVn4n4WJFB6AUcNhSgU
depends:
    ansi-terminal-0.11-366lZebL4UKAFopo4Q1x1i
    async-2.2.3-6QbaQgrhqs02Gm74dJYuzp base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-ARX6qDeExVWDKYrQ55nL8e
    process-1.6.9.0 process-extras-0.7.4-50GQyFR8CTALal4KwJVkQe
    regex-tdfa-1.3.1.1-GKHvEQcFLVkJ8X6kzhWyIo stm-2.5.0.1
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV
    tasty-1.4.1-o6GqK7uhQW6VZVrPJnWQG
    temporary-1.3-2IjA4J7jKmb3rvOA3dYC2H text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

